<section class="bg-green-800">
    <div class="max-w-7xl mx-auto md:grid md:grid-cols-2 md:px-6 lg:px-8">
        <div class="py-12 px-4 sm:px-6 md:flex md:flex-col md:py-16 md:pl-0 md:pr-10 md:border-r md:border-green-900 lg:pr-16">
            <blockquote class="mt-6 md:flex-grow md:flex md:flex-col">
                <div class="relative text-lg font-medium text-white md:flex-grow">
                    <svg class="absolute top-0 left-0 -translate-x-3 -translate-y-2 h-8 w-8 text-green-600"
                         fill="currentColor" viewBox="0 0 32 32" aria-hidden="true">
                        <path d="M9.352 4C4.456 7.456 1 13.12 1 19.36c0 5.088 3.072 8.064 6.624 8.064 3.36 0 5.856-2.688 5.856-5.856 0-3.168-2.208-5.472-5.088-5.472-.576 0-1.344.096-1.536.192.48-3.264 3.552-7.104 6.624-9.024L9.352 4zm16.512 0c-4.8 3.456-8.256 9.12-8.256 15.36 0 5.088 3.072 8.064 6.624 8.064 3.264 0 5.856-2.688 5.856-5.856 0-3.168-2.304-5.472-5.184-5.472-.576 0-1.248.096-1.44.192.48-3.264 3.456-7.104 6.528-9.024L25.864 4z"/>
                    </svg>
                    <p class="relative">
                        Open-Source always wins in the end!
                    </p>
                </div>
                <footer class="mt-8">
                    <div class="flex items-start">
                        <div class="flex-shrink-0 inline-flex rounded-full border-2 border-white">
                            <img class="h-12 w-12 rounded-full"
                                 src="./mediakit/founders/francois-guillaume-ribreau.jpg?width=400" alt="">
                        </div>
                        <div class="ml-4">
                            <div class="text-base font-medium text-white">François-Guillaume Ribreau</div>
                            <div class="text-base font-medium text-green-200">Hook0 co-founder, IndieHacker</div>
                        </div>
                    </div>
                </footer>
            </blockquote>
        </div>
        <div class="py-12 px-4 border-t-2 border-green-900 sm:px-6 md:py-16 md:pr-0 md:pl-10 md:border-t-0 md:border-l lg:pl-16">
            <blockquote class="mt-6 md:flex-grow md:flex md:flex-col">
                <div class="relative text-lg font-medium text-white md:flex-grow">
                    <svg class="absolute top-0 left-0 -translate-x-3 -translate-y-2 h-8 w-8 text-green-600"
                         fill="currentColor" viewBox="0 0 32 32">
                        <path d="M9.352 4C4.456 7.456 1 13.12 1 19.36c0 5.088 3.072 8.064 6.624 8.064 3.36 0 5.856-2.688 5.856-5.856 0-3.168-2.208-5.472-5.088-5.472-.576 0-1.344.096-1.536.192.48-3.264 3.552-7.104 6.624-9.024L9.352 4zm16.512 0c-4.8 3.456-8.256 9.12-8.256 15.36 0 5.088 3.072 8.064 6.624 8.064 3.264 0 5.856-2.688 5.856-5.856 0-3.168-2.304-5.472-5.184-5.472-.576 0-1.248.096-1.44.192.48-3.264 3.456-7.104 6.528-9.024L25.864 4z"/>
                    </svg>
                    <p class="relative">
                        We are building it the way we would love to use it
                    </p>
                </div>
                <footer class="mt-8">
                    <div class="flex items-start">
                        <div class="flex-shrink-0 inline-flex rounded-full border-2 border-white">
                            <img class="h-12 w-12 rounded-full" src="mediakit/founders/david-sferruzza.jpg?width=400"
                                 alt="">
                        </div>
                        <div class="ml-4">
                            <div class="text-base font-medium text-white">David Sferruzza, PhD</div>
                            <div class="text-base font-medium text-green-200">Hook0 co-founder</div>
                        </div>
                    </div>
                </footer>
            </blockquote>
        </div>
    </div>
</section>
